ここから本文です

XP です。 ファイヤーフォックスが起動しなくなりました。 改善方法が旧バージ...

アバター

ID非公開さん

2020/3/1921:23:14

XP です。

ファイヤーフォックスが起動しなくなりました。
改善方法が旧バージョンのインストール方法があれば教えてください。

補足みなさんありがとうございました。
回答を参考に四苦八苦してなんとか開けました。
おひとりに決められないので投票にさせていただきます。

閲覧数:
35
回答数:
3

違反報告

回答

1〜3件/3件中

並び替え:回答日時の
新しい順
|古い順

hhs********さん

2020/3/2420:56:24

XPです。

PC自体の基盤、HDDに損傷があるのかもしれません。

先日、メインPCとして使っていた中古で買った2005年製のNECのXPのノートPCが壊れました。

2009年に新品で買ったXPのミニノートがまだ2台ありますので、その内の1台をメインPCに昇格して使っています。

Win10のノートPCも去年の1月に購入しましたが、使い勝手が悪く、依然サブPCです。

XPのPCが正常であれば、XPで使用可能なFirefox 52.9.0esrがダウンロード可能です。

IEで下のURLからダウンロードして下さい。Windows 32-bitです。

https://www.mozilla.org/ja/

プロフィール画像

カテゴリマスター

vai********さん

2020/3/2109:19:35

さすがに、XPのシェアは
ウェブアクセスベースの集計ではLinux系OSにも劣るものになりました。

StatCounterのCVSダウンロードサービスで得た
Windows全体のシェアと
Windows各種個別のシェアの数字から計算すると
XPのシェアは2019年2月にLinuxよりも小さくなり
以来、再逆転すること無く
0.89%(先月2020年2月)まで低下しています。

Linux系OSのシェアも、1.91%しか無く
決して大きなものではありませんが

随時セキュリティアップデートを受けられる現行OSを選んでも
Xubuntu18.04LTSのような軽量版のLinux系OSで
最新のFirefoxやChromeが動作できますから

無理してXPでネット機能を使い続ける利点がありません。


FirefoxがQuantumを謳い、軽量高速をアピールしたのは2017年のことでしたが
XPへの対応は、その前に打ち切られていました。

Quantumでは無いESR版のサポートはもう少し続きましたが
すでにそれも終わり、名実共にXPにおけるインターネット利用は終わっています。
現行のQuantum世代のESRは、XP,Vistaに対応していません。

IEはもちろん、ChromeもXP対応を早々に打ち切っていますから
いずれも脆弱性が残っている大昔のバージョンを使うしかありません。

OS自体の脆弱性がほとんどほったらかしになっていることも重大なリスクですし
これを機にインターネット利用の環境を改めることをおすすめします。


なお、Firfoxにはトラッキング保護機能があり
トラッキング処理をしない設定で、結果的に、速度向上にも効果があります。
https://forest.watch.impress.co.jp/docs/serial/yajiuma/1092730.html

うちにはPentium M755/2GHz搭載のThinkPad T42p(2004年7月発売)があり
Xubuntu18.04LTS(forcepaeオプションを付与)、最新のFirefox
トラッキング保護を厳格
プライベートウィンドウ
という条件で、Yahooのトップページやヤフオクのトップページを再読込すると
どちらもだいたい12秒で再読込ボタンが表示されます。

2GHzとはいえシングルコア/シングルスレッドのPentium Mでこの速度は
なかなか優秀なもの、たぶんQuantum以前のFirefoxでは成し得ないものです。

さすがに、XPのシェアは
ウェブアクセスベースの集計ではLinux系OSにも劣るものになりました。...

  • アバター

    質問者

    ID非公開さん

    2020/3/2501:01:29

    詳しくありがとうございました。

返信を取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル

いちにぃさん

2020/3/1922:02:05

過去バージョンの一覧
https://ftp.mozilla.org/pub/firefox/releases/

すでにXPでの動作保証はされていないので自動更新した時に動作しなくなったのでしょうね…
過去バージョンを入れても現在使っているアドオンがそのまま動作するかも分かりません。

返信を取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる